İçeriğe geç

LTX Video-0.9.5 · Extend

Entegre et

Model kimliği ltx-video-v095/extend
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/ltx-video-v095/extend?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "video": {
      "video_url": "https://content.doitong.com/video/showcase/v3/gen_fox_cartoon.mp4",
      "start_frame_num": 0
    }
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu istek: $0,04 40 API kredisi Bu sayfada çalıştır

API anahtarı al
Lightricks Videodan Videoya 720p değerine kadar #video#video-to-video

Metin istemiyle yönlendirilen LTX Video 0.9.5 kullanarak mevcut bir videoyu uzatır

Lightricks · Video

İlk sonucunuz burada görünecek

Aşağıda bir istek oluşturun ve API anahtarınızla çalıştırın. Çıktılar depolamamıza kopyalanır ve sonsuza kadar veya ücretsiz olarak 7 gün boyunca saklanır.

İstek oluştur

Kontroller model şemasından oluşturulur. Değerleri değiştirdikçe kod ve fiyat güncellenir.

•gerekli

Üretimi yönlendiren metin talimatları.

resolution varsayılan 720p

480p veya 720p olan çıktı video çözünürlüğü.

aspect_ratio varsayılan 16:9

Çıktı videosunun 16:9 veya 9:16 olan en-boy oranı.

•gerekli

Uzatma için kaynak video.

Gelişmiş negative_prompt · num_inference_steps · seed · expand_prompt · enable_safety_checker
varsayılan worst quality, incons...

Üretim için negatif metin talimatları.

varsayılan 40

Gerçekleştirilecek çıkarım adımlarının sayısı.

Üretim sırasındaki rastgeleliği kontrol eden tohum.

POST /run/ltx-video-v095/extend?wait=20 fiyat → $0,04
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/ltx-video-v095/extend?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "video": {
      "video_url": "https://content.doitong.com/video/showcase/v3/gen_fox_cartoon.mp4",
      "start_frame_num": 0
    }
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu isteği çalıştır

Anahtarınız bu tarayıcıda kalır: yalnızca Doitong API'ye gönderilir ve yalnızca Hatırla seçeneğini işaretlerseniz localStorage'a kaydedilir. API anahtarı al

LTX Video-0.9.5 · Extend hakkında

Bir `video` ve gerekli bir `prompt` alarak klibi devam ettirir. Çıktı 16:9 veya 9:16 oranında 480p ya da 720p'dir. `num_inference_steps` 2 ile 50 arasındadır (varsayılan 40) ve `expand_prompt` varsayılan olarak etkindir. `negative_prompt` ve `seed` desteklenir.

Parametreler

AdTür Varsayılanİzin verilen Açıklama
promptgerekli
Türstring
Üretimi yönlendiren metin talimatları.
negative_promptisteğe bağlı
Türstring
Varsayılanworst quality, inconsistent motion, blurry, jittery, distorted
Üretim için negatif metin talimatları.
resolutionisteğe bağlı
Türenum
Varsayılan720p
480p720p
480p veya 720p olan çıktı video çözünürlüğü.
aspect_ratioisteğe bağlı
Türenum
Varsayılan16:9
9:1616:9
Çıktı videosunun 16:9 veya 9:16 olan en-boy oranı.
seedisteğe bağlı
Türinteger | null
Üretim sırasındaki rastgeleliği kontrol eden tohum.
num_inference_stepsisteğe bağlı
Türinteger
Varsayılan40
2 – 50
Gerçekleştirilecek çıkarım adımlarının sayısı.
expand_promptisteğe bağlı
Türboolean
Varsayılantrue
Modelin yerleşik özelliklerini kullanarak istem genişletme.
enable_safety_checkeristeğe bağlı
Türboolean
Varsayılantrue
Çağıran yetkiliyse false ayarlanarak tarama gevşetilebilir.
videogerekli
Türobject
Uzatma için kaynak video.
video.video_urlgerekli
Türurl · video
Uzatma için kaynak video URL'si.
video.start_frame_numgerekli
Türinteger
0 – 120
8'e bölünebilen kare numarasıyla belirtilen, videodaki koşullandırma başlangıç konumu.
gerekli

Çıktı

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "ltx-video-v095/extend",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 40,
    "usd": "0.04",
    "charged": 40,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "video": {
      "video_url": "https://content.doitong.com/video/showcase/v3/gen_fox_cartoon.mp4",
      "start_frame_num": 0
    }
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    },
    "seed": 42
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Dosyalarınız, seçiminizHer outputs[].url, depolamamızdaki bir kopyadır: sonsuza kadar (GB-ay başına ücretli) veya ücretsiz olarak 7 gün boyunca, hesap ayarınızla ya da ?storage= ile saklanır.
Her modelde aynı yapıGörüntüler, video ve ses için type, url, content_type, width, height ve duration aynıdır. output, modelin kendi sonuç nesnesidir.
Çıktı alanları
video
object {url, content_type, file_name, file_size}Üretimle oluşturulan video dosyası.
seed
integerÜretim sırasında uygulanan seed değeri.

Daha fazla model: Videodan Videoya

AI aracıları için: bu sayfanın Markdown biçimi şurada: https://doitong.com/tr/developers/models/ltx-video-v095/extend.md. Tüm modeller ve kılavuzlar: https://doitong.com/developers/llms.txt